/*首页产品*/
#siteblocks-setting-wrap-woUFaVtKcnOE .qiaoxin19424 .blocks-image {
	border-radius:20px !important;
}
#blockCon19424 > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A {
	border-radius:15px !important;
}
#blockCon19424 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > DIV > A {
	border-radius:15px !important;
}
#location_tkAauBZURnFt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > A > IMG {
	border-radius:15px !important;
}
#location_tkAauBZURnFt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > A > IMG {
	border-radius:15px !important;
}
#location_tkAauBZURnFt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > A > IMG {
	border-radius:15px !important;
}
#location_tkAauBZURnFt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > A > IMG {
	border-radius:15px !important;
}
#location_tkAauBZURnFt > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > A > IMG {
	border-radius:15px !important;
}


/*首页Our Project*/
#blockCon15794 > DIV:nth-child(3) > DIV > DIV > DIV {
	margin-top:50px !important;
}
#blockCon15794 > DIV:nth-child(2) > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG {
	font-size:18px !important;
	font-family:Poppins !important;
	color:rgb(51,51,51) !important;
}
#blockCon15794 > DIV:nth-child(2) > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG {
	color:rgb(51,51,51) !important;
	font-family:Poppins !important;
	font-size:18px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
	white-space:normal !important;
}
#blockCon15794 > DIV:nth-child(2) > DIV > DIV > UL > LI:nth-child(3) > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG {
	font-size:18px !important;
	font-family:Poppins !important;
	color:rgb(51,51,51) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}


/*首页新闻*/
#location_hUpkPBaIAKjO {
	padding-top:0px !important;
	margin-left:0px !important;
	margin-right:0px !important;
	padding-bottom:0px !important;
}
/*首页手机端*/
@media screen and (max-width:500px) {
	#location_tkAauBZURnFt > DIV > DIV {
	padding-bottom:30px !important;
}
#component_ApAVmRndjuvt > DIV > DIV > DIV {
	display:none !important;
	padding-top:30px !important;
}
#component_oCUauLFEsSWt > DIV > DIV > H2 {
	padding-top:30px !important;
}
#component_FGfgHRSINdiE > DIV > DIV > DIV {
	display:none !important;
}
#component_BkULcRnSuDNO > DIV > DIV > DIV {
	display:none !important;
}
#sitewidget-advancedSlider-20250411092121-advancedSlider > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	padding-top:20px !important;
}
#sitewidget-advancedSlider-20250411092121-advancedSlider > DIV:nth-child(1) > DIV:nth-child(4) > DIV {
	padding-top:20px !important;
}
#column_1744335761891 {
	padding-top:20px !important;
}
#component_srUkuVFGIAwE > DIV > DIV > H2 {
	padding-top:20px !important;
}
#component_FTKBcHPgvJQj > DIV > DIV > DIV {
	padding-top:40px !important;
}
}